Subject: Re: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Po Lu <[email-masked]>
Date: Sat, 21 Oct 2023 20:27:21 +0800

Manuel Giraud <[email-masked]> writes:

> Alright.  But in such case, I do not really know what to say: I am
> adding one argument to all callers based on its siblings' values.

In this (and only this) case, our practice is to omit functions modified
solely to introduce the new argument from the log message, and to append
to the entry designating the recipient of the new argument the words
``All callers changed.''

So long as the default value for the argument is straightforward, of
course.  If computing the argument demands non-trivial changes, then the
ChangeLog should relate them as it would any other.